<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">

<div style="direction: rtl;">

    <img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 5/5.0.html">الفصل الخامس - التخطيط للعمل</h4></a>


    <h3>الأهداف التعليمية:</h3>
    <p>بنهاية هذا الفصل، سيتمكّن المشاركون من:</p>
    <ul>
        <li>تجزئة أهداف "سمارت" إلى خطوات عملية وتحديد مختلف الأساليب الخاصة باالأنشطة الغير عنيفة المنتقاة بشكل استراتيجي لتسليط الضوء على المشاكل وبناء القوّة.</li>
        <li>فهم المقاربات الخاصة ببناء السلام من أجل التواصل بشكل أفضل والتوعية بالمشاكل الأساسية.</li>
        <li>استخدام جداول زمنية وتقنيات للتخطيط الاستراتيجي للمواءمة بين أدوات ومقاربات النشاط المدني السلمي وبناء السلام للنهوض بحملة ما أو غيرها من أهداف سمارت.</li>
    </ul>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-5.png" alt="" />


    <h2>الفصل الخامس: مقدمّة</h2>


    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/413268314?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/413268314/06077328c6" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <p>أليشا: بحثنا، خلال هذه الدورة، في التضافر بين نهجي تكتيكات الأنشطة الغير عنيفة وبناء السلام، وكيف يسمح هذا الدمج الاستراتيجي للناشطين وبناة السلام بتحويل النزاع بفعالية أكبر والعمل نحو تحقيق سلام عادل ومستدام. هذا واستعرضنا أساسيات الأنشطة الغير عنيفة وبناء السلام، بالإضافة إلى ديناميات القوة في كلا النهجين. لقد تناولنا أيضًا التكتيكات والأساليب من كلا المجالين، مع التركيز على فائدتها بالإضافة إلى أهميتها كأدوات قائمة بذاتها. أكّدنا كذلك على أهمية تحليل النزاع من أجل التخطيط الاستراتيجي الفعال وإيجاد أهداف مطابقة لمعايير "سمارت". حان الوقت للجمع بين كافّة الأدوات!</p>

    <p>تاباثا: في هذا الفصل، سنجمع المهارات والتكتيكات والمقاربات والتحليلات من الفصول السابقة من خلال إنشاء جداول زمنية وخطط واضحة لتنفيذ استراتيجية المجموعة والأهداف المطابقة لمعايير "سمارت" سعيا لإحداث تغيير اجتماعي. بنهاية هذا الفصل، ستتمكنون من وضع جداول زمنية وخطط عمل لأنشطتكم، يمكن تعديلها باستمرار بينما تسعون إلى رفع مستوى الوعي وبناء القوة وتعزيز المكاسب لتحقيق سلام عادل ومستدام. دعونا نلقِ نظرةً عليها!</p>


    <h2>Chapter 5 Instructors and Guides </h2>


    <p><strong>ماريا ج. ستيفان </strong></p>
                    <p>مديرة برنامج الأنشطة الغير عنيفة في معهد السلام الأميركي (United States Institute of Peace)</p>
                    <img src="../Chapter 4/Files/Maria-Stephan.jpeg" alt="">
    <p><strong>نادين بلوتش </strong></p>
                    <p>مديرة قسم التدريب في شبكة Beautiful Trouble </p>
                    <img src="../Chapter 4/Files/Nadine-Bloch-Headshot (1).png" alt="">
    <p><strong>ليزا شيرتش </strong></p>
                    <p>كبيرة المستشارين حول السياسة في شبكة Alliance for Peacebuilding</p>
                    <img src="../Chapter 4/Files/Lisa-Schirch-Headshot.png" alt="">
    <p><strong>تاباثا بيلغرم تومبسون</strong></p>
                    <p>مسؤولة برنامج في معهد السلام الأميركي (United States Institute of Peace)</p>
                    <img src="../Chapter 4/Files/Thompson-Headshot.jpeg" alt="">
    <p><strong>أليشا ج. سيينيفتش</strong></p>
                    <p>خبيرة في تصميم وتيسير الدورات في معهد السلام الأميركي (United States Institute of Peace) </p>
                    <img src="../Chapter 4/Files/Cieniewicz-Headshot.jpeg" alt="">
    <p><strong>ميراندا ريفرز</strong></p>
                    <p>مساعدة برنامج في معهد السلام الأميركي (United States Institute of Peace)</p>
                    <img src="../Chapter 4/Files/Rivers-Headshot.jpeg" alt="">

    <h2>مصادر</h2>

    <hr />

    <h3><a href="https://www.usipglobalcampus.org/wp-content/uploads/2020/04/Arabic-SNAP-Action-Guide-2.pdf">دليل عمل " تحقيق التضافر بين الأنشطة الغير عنيفة وبناء السلام" (SNAP)</a></h3>
    <h3><a href="https://www.usipglobalcampus.org/training/snap/discussion-index/?lang=ar"> مؤشر النقاش</a></h3>
    
</div>